/*@media only screen and (max-width:1700px)
{
    
}*/
/*@media only screen and (max-width:1660px){
    
}*/
/*@media only screen  and (max-width:1366px)
{
    
}*/
@media only screen and (max-width:1600px)
{

  .bottom_banner{min-height: 670px;}   
}
@media only screen  and (max-width:1600px) and (max-height: 770px)
{  
    .outer_menu .mobile_menu ul li{margin: 35px 0px;}
    

}
@media only screen  and (max-width:1400px) and (max-height: 920px)
{

    .outer_menu .mobile_menu ul li{margin: 50px 0px;}
    
    
    
   
    
}
@media only screen  and (max-width:1400px)
{
     /* slider */
    .library .mar_middle{margin: 0px 50px;}    
    
}


@media only screen  and (max-width:1366px) and (max-height: 676px)
{
    .outer_menu .mobile_menu ul li{margin: 25px 0px;}
    .outer_menu .mobile_menu .inner_hamburger{top:15px;}


    .outer_menu .mobile_menu ul li{margin: 15px 0px;}
}
@media only screen and (max-width:1280px) and (max-height: 895px)
{

    .outer_menu .mobile_menu ul li{margin: 40px 0px;}
}
@media only screen and (max-width:1280px) and (max-height: 635px)
{

    .outer_menu .mobile_menu ul li{margin: 10px 0px;}
}
@media only screen and (max-width:1200px)
{
    .ads a{display: inline-block;max-width: 60%;}  
    .library .middle{width: 260px;}
    .library .box a{width: 260px;}
    .library .box .top-left:after{right:-20%;}
    .library .box .top-right:after{left:-20%;}
    .header_wrapper .header_form{margin-right: 50px;}
    .arrow_link{width: 70px;}
    .library .mar_middle{margin: 0px 70px;}
    .library .middle{margin-top: 60px;}
    .logo_footer{bottom: 20px;}
    /* you tube */
    .shita-content .youtube .video-section .video-mlr{margin: 0px 30px;}
    .shita-content .youtube .video-section{text-align: center;}
    .bottom_banner{min-height: 420px;}
    
    
    
     /* slider */ 
    .library .mar_middle{margin: 0px 30px;}
}
@media only screen  and (max-width:1100px)
{
    .library .middle h4{font-size: 45px;line-height: 24px;}
    .library .middle h2{font-size: 45px;line-height: 27px;}
    .library .middle h3{font-size: 46px;line-height: 40px;}
    .header_wrapper .header_form form input{max-width: 150px;}
    .header_wrapper .menu_toggle .hamburger{width: 50px;height: 50px;}
    .header_wrapper .menu_toggle .hamburger span{width: 30px;}
    .left_section .map_btn{bottom: 25%;}
    .right_section .map_btn{bottom: 25%;}
    
    /* shita page */
    .shita-content .shita .middle-content .right-part p{font-size: 16px;}
    .shita-content .shita .middle-content .left-part h5{font-size: 16px;}
    .shita-content .shita .middle-content .left-part p{font-size: 16px;}
    .shita-content .shita .middle-content .right-part h5{font-size: 16px;}
    .shita-content .video-slider{width: 100%;}
    .shita-content .video-slider .owl-carousel .slider-content iframe{height: 450px;}
    
    /* you tube */
    .shita-content .youtube .video-section .video iframe{width: 280px;height: 180px;}
    
}
@media only screen and (min-width:1025px) and (max-width:1290px)
{
      
}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    .library .box a{width: 200px;}
    .library .middle{width: 200px;}
    .library .box .top-right:after{left:-26%;}
    .library .box .top-left:after{right:-26%;}
    .library .box{margin-top: 30px;}
    .right_section .map_2{min-height: 300px;}
    .left_section .map_1{min-height: 300px;}
    .left_section .map_btn{bottom: 31.5%;}
    .right_section .map_btn{bottom: 31.5%;}
    .header_wrapper .header_form{margin-right: 10px;}
    
    /* youtube */
    .shita-content .youtube .video-section .video-mlr{margin: 0px;}
    .shita-content .youtube .video-section .video{margin: 20px;}
    .shita-content .youtube .video-section .video iframe{width: 350px;height: 250px;}
    .shita-content .youtube h5{margin-bottom: 0px;}
    .shita-content .youtube{margin-top: 10px;}
    .shita-content .youtube .video-section .video{padding-bottom: 0px;}
    
    /* mobile slider */
    .mobile_banner{display: block;background-image: url(../images/site/mob-index.jpg);background-size: cover;background-repeat: no-repeat;width: 100%;height:500px;
    background-position: center;margin-top: 90px;}
    .rslides{display: none;}
}
@media only screen and  (max-width: 959px)
{
    .header_wrapper .header_form form input{max-width: 130px;}
    .header_wrapper{padding: 35px 20px 0px 20px;}
     header.sticky .header_wrapper{padding: 10px 20px 0px 20px;}
    .header_bottom .social{padding-right: 30px;}
    .header_bottom .call .branch-2 label{padding-right: 20px;}
    
}
@media only screen and (max-width:790px)
{
    .header_wrapper{padding:20px 15px 0px 15px;}
    .header_wrapper .header_form form input{max-width: 105px;}
    .header_wrapper .logo a{max-width: 70%;}
    .header_wrapper .logo a img{max-width: 100%;}
    header{max-height: 100px;}
    .header_bottom .social{padding-right: 15px;}
    .header_bottom .call{padding-left: 0px;}
    .header_bottom .call .branch-2 label{padding-right: 0px;}
    .header_wrapper .header_form{margin-right: 30px;}
    header.sticky .header_wrapper{padding: 10px 20px 0px 20px;}
    
    .library .box .top-right:after{display:none;}
    .library .box .top-middle:after{display:none;}
    .library .box .top-left:after{display:none;}
    .library .box .middle-right:after{display:none;}
    .library .box .middle-left:after{display:none;}
    .library .box .bottom:after{display:none;}
    .library .mar_middle{margin: 0px 40px;}
    .library .middle{padding-top: 50px;}
    .library .box a{width: 190px;height: 190px;}
    .library .padd_top{margin-top: 0px;}
    .right_section .map_btn{left:0px;right:0px;}
    .left_section .map_btn{left:0px;right:0px;}
    /*.page_slide.is-active{transform: translateX(0px);}*/
    .outer_menu .mobile_menu{width: 240px;}
    header.is-active{transform:translateX(-240px);}
    .page_slide.is-active{transform: translateX(-240px);}
    .outer_menu .mobile_menu ul li a{font-size:18px;}
    .outer_menu .mobile_menu .inner_hamburger{right:20px;top:20px;}
    
    /* shita page */
    .shita-content .shita{padding: 0px 50px;}
    .banner{margin-top: 105px;background-size: auto;background-size: cover;/*background-image: url(../images/site/shita-mobile-bg.jpg) !important;*/}
    
    /* you tube */
    .shita-content .youtube .video-section .video iframe{width: 300px;height: 200px;}
    
    

    .bottom_banner{min-height: 630px;}
}
@media only screen and (max-width:767px)
{
    header{max-height: 76px;}
    header.sticky{max-height: 76px;}
    .header_wrapper .header_form .mobile-form{display: none;}
    .header_wrapper .header_form .mobile-form.f-active{display: block;}
    
    .mobile-button{display: block;position: fixed;z-index: 99999;bottom: 0px;left: 0px;right: 0px;background-color: #ffffff;text-align: center;border-top:1px solid #f8e9e6;}
    .mobile-button a{color: #f58347;padding: 5px 20px;display: inline-block;border:1px solid #f58347;margin: 15px 10px;}
    .mobile-button a img{vertical-align: middle;}
    
    .header_wrapper .header_form .form{display: none;}
    .header_wrapper .header_form h4{font-size: 18px;}
    .header_wrapper .header_form{margin-right: 15px;margin-top: 30px;}
    .header_wrapper{padding: 10px;}
    header.sticky .header_wrapper{padding: 10px;}
    .header_wrapper .menu_toggle{margin-top: 10px;}
    header.sticky .header_wrapper .header_form h4{font-size: 18px;}
    .header_wrapper .logo{text-align: center;width: 100%;max-width: 30%;}
    
    .header_bottom .social{width: 20%;}
    .header_bottom .call{width: 80%;}
    .header_bottom .call .branch-2{width: 50%;}
    .header_bottom .call .branch-1{width: 50%;}
    .header_bottom .call .branch-2 label{font-size: 10px;}
    .header_bottom .call .branch-2 label a{font-size: 10px;}
    .header_bottom .call .branch-1 label{font-size: 10px;}
    .header_bottom .call .branch-1 label a{font-size: 10px;}
    .header_bottom .social a img{max-width: 100%;}
    .header_bottom .social a{max-width: 22%;}
    header.sticky .header_wrapper{padding-bottom: 0px;}
    .header_wrapper{padding-bottom: 0px;}
    .ads{display: none;}
    .arrow_link{width: 50px;}
    .header_wrapper .menu_toggle .hamburger{width: 40px;height: 40px;}
    .header_wrapper .menu_toggle .hamburger span{width: 25px;}
    .library .mobile_box{display: block;width: 100%;margin: 30px 0px;padding: 0px;}
    .library .box{margin-top: 0px;}
    .library .mar_middle{margin: 0px;display: none;}
    .library .middle h6{font-size: 20px;}
    .library .middle h4{font-size: 50px;list-style-position: 25px;}
    .library .middle h2{font-size: 55px;line-height: 46px;}
    .library .middle h3{font-size: 50px;line-height: 45px;}    
    .library .middle p{font-size: 20px;}
    .library .box{margin-bottom: 30px;}
    .library .box a{width: 250px;height: 250px;}
    .library .box h6{margin-top: 0px;}
    .bottom_banner{margin-top: 0px;height: 500px;background-image: url(../images/site/mob-bottom-banner.jpg) !important;background-size: cover;background-position: center;}
    
    .left_section{float: none;width: 100%;}
    .right_section{float: none;width: 100%;}
    .left_section .address{text-align: right;padding: 25px 30px 50px 0px;}
    .left_section .address p{font-size: 14px;}
    .right_section .address{padding: 25px 30px 50px 0px;}
    .right_section .address p{font-size: 14px;}
    footer{padding-bottom: 60px;}
    .left_section .map_btn .reach{padding: 10px;}
    .left_section .map_btn .shedule{line-height: 15px;}
    .right_section .map_btn .shedule{line-height: 15px;}
    .right_section .map_btn .reach{padding: 10px;}
    .left_section .map_btn .reach{margin-left: 10px;}
    .right_section .map_btn .reach{margin-right:10px;}
    .logo_footer{bottom: 2%;left:10px;}
    header.is-active{transform: translateX(0px);}
    .page_slide.is-active{transform: translateX(0px);}
    .outer_menu .mobile_menu{width: 100%;}
    .outer_menu .mobile_menu ul li{margin: 20px 0px;}
    .outer_menu .mobile_menu .inner_hamburger{width: 40px;height: 40px;}
    .outer_menu .mobile_menu .inner_hamburger span{width: 30px;}
    
    /* mobile-form */
    .mobile-form{transform: translateX(100%);-webkit-transform:translateX(100%);-moz-transform: translateX(100%);-o-transform: translateX(100%);
    transition:0.5s all ease;-webkit-transition:0.5s all ease;transition:0.5s all ease;transition:0.5s all ease;}
    .mobile-form.f-active{opacity: 1;visibility: visible; position: fixed;z-index: 99999999999;background-color: #f58347;width: 100%;height: 100%;overflow: scroll;transform: translateX(0%);-webkit-transform: translateX(0%);-moz-transform: translateX(0%);-o-transform: translateX(0%);}
    .mobile-form .cls-form{width: 40px;height: 40px;position: relative; display: inline-block;top:10px;right: 10px;}
    .mobile-form .cls-form span{position: absolute;width: 38px; height: 3px;background-color: transparent;left:0px;right:0px;top:0px;bottom: 0px;margin:auto;
    transition: transform .5s cubic-bezier(.68,-.55,.265,1.55);-webkit-transition: transform .5s cubic-bezier(.68,-.55,.265,1.55);-moz-transition: transform .5s cubic-bezier(.68,-.55,.265,1.55);-o-transition: transform .5s cubic-bezier(.68,-.55,.265,1.55);}
    .mobile-form .cls-form span:after{position: absolute;content: '';width: 100%;height: 2px;background: #fff;top:0px;transform: rotate(-45deg);
    transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    .mobile-form .cls-form span:before{position: absolute;content: '';width: 100%;height: 2px;background: #fff;top:0px;transform: rotate(45deg);
    transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    .mobile-form h3{text-align: center;color:#ffffff;font-weight: 400;margin-top: 50px;font-size: 18px;line-height: 20px;}
    .mobile-form .form{width: 100%;max-width: 80%;margin: 0 auto;text-align: center;margin-top: 30px;}
    .mobile-form .form input{border-bottom: 1px solid #f8b18c;width: 100%;padding: 5px 0px;margin-bottom: 20px;color:#fff;}
    .mobile-form .form ::-webkit-input-placeholder{ color: #fff;font-size:16px;font-weight:400;}
    .mobile-form .form :-moz-placeholder{ color: #fff;font-size:16px;font-weight:400;}
    .mobile-form .form ::-moz-placeholder{ color: #fff;font-size:16px;font-weight:400;}
    .mobile-form .form :-ms-input-placeholder{ color: #fff;font-size:16px;font-weight:400;}
    .mobile-form .form ::-ms-input-placeholder{ color: #fff;font-size:16px;font-weight:400;}
    .mobile-form .form :placeholder-shown{ color: #fff;font-size:16px;font-weight:400;}
    .mobile-form .form .button{border:none;color:#fff;font-weight: lighter;padding: 10px;border:1px solid #fff;width: 150px;margin: 50px auto;}
    .mobile-form p{text-align: center;color:#fff;font-size: 18px;line-height: 20px;}
    .mobile-form h2{text-align: center;color:#fff;font-size: 35px;font-weight: 400;}
    .header_bottom .social{padding-right: 10px;width: 18%;}
    .header_bottom .call{width: 82%;}
    
     /* shita page */
    .banner{margin-top: 90px;height: 218px;}
    .shita-content .shita{padding: 0px 10px;}
    .shita-content .shita .shita-header{width: 100%;max-width: 70%;}
    .shita-content .shita .shita-header{padding-top: 6px;}
    .shita-content .shita .shita-header{margin-top: -30px;}
    .shita-content .shita .shita-header h4,.shita-content .shita .shita-header h3,.shita-content .shita .shita-header h6{font-size: 24px;}
    .banner-bottom:before{height: 10px;}
    .shita-content .shita .middle-content .left-part{float: none;width: 100%;border-right: 0px;max-width: 80%;}
    .shita-content .shita .middle-content .right-part{float: none;width: 100%;border-right:0px;max-width: 80%;}
    .shita-content .shita .middle-content .left-part h5{font-size: 12px;line-height:12px;}
    .shita-content .shita .middle-content .left-part p{font-size: 12px;line-height:12px;}
    .shita-content .shita .middle-content .right-part h5{font-size: 12px;line-height:12px;}
    .shita-content .shita .middle-content .right-part p{font-size: 12px;line-height:12px;}
    .shita-content .shita .middle-content{margin-top: 10px;/*margin-bottom: 50px;*/}
    .shita-content .shita .middle-content .left-part p{padding-bottom: 10px;}
    .shita-content .shita .middle-content .right-part p{padding-bottom: 10px;}
    .shita-content .shita .middle-content .mobile-part{display: block;width: 100%;max-width: 70%;margin: 0px 20px;border-bottom: 1px solid #c8c6c7;margin-bottom: 10px;}
    .shita-content .shita .middle-content .mobile-part h5{color:#f58247;font-weight: bold;font-size: 12px;line-height: 12px;}
    .shita-content .shita .middle-content .mobile-part p{color:#f58247;font-weight: 400;padding-bottom: 10px;font-size: 12px;line-height: 12px;}
    .shita-content .video-slider .owl-carousel .slider-content iframe{height: 200px;}
    .owl-carousel .owl-nav .owl-next{right:10px;width: 50px;height: 50px;}
    .owl-carousel .owl-nav .owl-prev{left:10px;width: 50px;height: 50px;}
    /*.shita-content .video-slider{display: none;}*/
    
    
    /* kid page */
    .shita-content .shita .middle-content .kid-content{width: 100%;max-width: 80%;}
    .shita-content .shita .middle-content .kid-content h5{font-size: 12px;line-height: 12px;}
    .shita-content .shita .middle-content .kid-content p{font-size: 10px;line-height: 12px;padding-bottom: 10px;}
    .shita-content .shita .middle-content .kid-content h5{font-size: 12px;}
    
    /* kids-parents */
    .shita-content .shita .middle-content .right-line{border-left: 0px;}
    
    /* you tube */
    .shita-content .youtube h5{padding:0px 40px;}
    .shita-content .youtube .video-section .video iframe{width: 100%;height: 150px;}
    .shita-content .youtube .video-section .video{margin: 10px;}
    
    /* media page */
    .shita-content .shita .middle-content .pb{padding-bottom: 10px;}
    .shita-content .shita .middle-content .left-part h6{font-size: 12px;}
    .shita-content .shita .middle-content .left-part .media{font-size: 12px;}
    .shita-content .shita .middle-content .right-part .media{font-size: 12px;}
    .shita-content .shita .middle-content .left-part .media a, .shita-content .shita .middle-content .right-part .media a{font-size: 12px;}

    /* mobile-tel */
    .outer_menu .mobile_menu .menu_footer .mobile-tel{display: block;}
    .outer_menu .mobile_menu .menu_footer .mobile-tel{display: inline-block;max-width: 60px;}
    .outer_menu .mobile_menu .menu_footer .mobile-tel img{max-width: 100%;}
    
    /* mob-banner change */
    .banner-group{background-image: url(../images/site/mob-group.jpg) !important;background-position: center;background-size: cover;}
    .banner-kids{background-image: url(../images/site/mob-kids.jpg) !important;background-position: center;background-size: cover;}
    .kids-parents{background-image: url(../images/site/mob-kids-pare.jpg) !important;background-position: center;background-size: cover;}
    .banner-media{background-image: url(../images/site/mob-media.jpg) !important;background-position: center;background-size: cover;}
    .banner-shita{background-image: url(../images/site/mob-shita.jpg) !important;background-position: center;background-size: cover;}
    .banner-tableg{background-image: url(../images/site/mob-table-1.jpg) !important;background-position: center;background-size: cover;}
    .banner-tablep{background-image: url(../images/site/mob-table-2.jpg) !important;background-position: center;background-size: cover;}
    .banner-youtube{background-image: url(../images/site/mob-youtube.jpg) !important;background-position: center;background-size: cover;}
    

    .bottom_banner{min-height: 500px;}
    
} 
@media only screen and (max-width:570px)
{
    .shita-content .shita .shita-header h4, .shita-content .shita .shita-header h3, .shita-content .shita .shita-header h6{font-size: 20px;}
    .shita-content .shita .middle-content .mobile-part h5,.shita-content .shita .middle-content .mobile-part p,.shita-content .shita .middle-content .left-part h5,.shita-content .shita .middle-content .left-part p,.shita-content .shita .middle-content .right-part h5,.shita-content .shita .middle-content .right-part p{font-size: 10px;}
}
@media only screen and (max-width:320px){
    .header_wrapper .header_form h4{font-size: 14px;}
    header.sticky .header_wrapper .header_form h4{font-size: 14px;}
    .header_wrapper .header_form{margin-right: 10px;}
    .header_wrapper .logo{max-width: 35%;}
    .header_bottom .social{padding-right: 5px;}
    .header_bottom .call .branch-1 label,.header_bottom .call .branch-1 label a,.header_bottom .call .branch-2 label,.header_bottom .call .branch-2 label a{font-size: 8px;}
    .header_bottom .social a{max-width: 15%;}
    .header_wrapper,header.sticky .header_wrapper{padding: 0px 10px;}
    .outer_menu .mobile_menu ul li{margin: 20px 0px;}
    .library .box a{width: 240px;}
    .mobile_banner{margin-top: 80px;}
    .mobile_banner{height: 430px;}
    /* shita page */
    .banner{margin-top: 50px;}
}
@media (max-height: 500px)
{
    .outer_menu .mobile_menu.is-active{overflow: scroll;height: 100%;}
    .outer_menu .mobile_menu .menu_footer{position: relative;bottom: 0px;}
    .header_wrapper .logo{max-width: 20%;}
    header .header_wrapper .header_form h4{font-size: 24px;}
    header.sticky .header_wrapper .header_form h4{font-size: 24px;}
    .header_bottom .call .branch-1 label{font-size: 16px;}
    .header_bottom .call .branch-2 label{font-size: 16px;}
    
}
